//Warning. These entries will be ignored only in Standard mode, NOT Thorough mode.
//All ini files that start with 'StandardScanOnly..'
\Common Files\
\installer\  //commented from AUv2.4
\Security //commented from AUv2.4
Template //commented from AUv2.4
Update//commented from AUv2.4
//Outlook//commented from AUv2.4
\inetsrv\ //onWin2000, file that will be created on the fly
\Tracing\ //file created on the fly and so will be invalid in registry
REGISTER
COMPONENT
CurrentControlSet\Services\EventLog\
